Change logs for dymo-cups-drivers source package in Eoan

  • dymo-cups-drivers (1.4.0-8) unstable; urgency=medium
    
      * Update debian/control syntax with cme
      * Bump Standards-Version to 4.1.3 without changes needed
      * Update Vcs-* fields for the move to salsa.d.o
      * Instantiate gbp and git-dpm
    
     -- Didier Raboud <email address hidden>  Fri, 09 Feb 2018 17:46:19 +0100